body{
    background-color: hsl(190, 10%, 1%);
    
    margin:-10px;
}
canvas{
    position: fixed;
    top: 0px;
    pointer-events: none;

z-index: -12;
}
.container {
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh; /* This ensures the container takes up the full viewport height */
  }
  
    /* Your div styles here */
#wulogo{
    z-index:23;

    margin: auto;
    height: auto;
}